Overview

123 DVD Clone Overview

123 DVD Clone - Protect you against suffering DVD disc lost or damage.

123 DVD Clone is easy to use. Without any special setting, 123 DVD Clone will auto remove the protections (CSS, RC, RCE and UOPs) while copying. You can freely backup copyright-protected (CSS-encrypted) DVD movie and all regions DVD movie.

123 DVD Clone makes DVD to DVD copying come true. You will get 1:1 perfect DVD copies of your DVD collection without having to buy any other DVD burner software. The copied disc works well with most popular home DVD player, being completely same as the DVD movie you bought.

123 DVD Clone is very flexible with a straightforward interface. You can freely select a whole disc or only the main movie to copy. The source and target file can either be DVD disc or movie folder saved on your PC.

Key Features

The straightforward interface lets you easily

  • Copy DVD movie to DVD R/RW disc. Direct burn to the target disc makes it really quick and easy to create DVD copies and backups.
  • Copy DVD movie to your hard drive for future copy or viewing.
  • Burn DVD from DVD-Video folder (VIDEO_TS) on your hard drive.

Real DVD movie clone by 1:1 perfect video & audio quality - same as the original!
Shrink DVD-9 to one DVD-5.
DVD-5 to DVD-5 Copy.
DVD-9 to DVD-9 Copy.
Copy CSS-encrypted and Region-protected DVD movies.
Compatibility in NTSC and PAL format DVD movies.
Copies can be played back on home and computer DVD players.
Supports most recordable media formats including DVD+R/RW.

And more...


System Requirements

 | Basic | Recommended
CPU | 500 MHz or higher CPU | Intel Pentium 4
System Memory | 64MB RAM | 128MB RAM
Operating System | Windows 98/98SE/Me/2000/2003/XP
Device | A DVD-ROM drive & A DVD writer drive
Hard-disk Available Capacity | 9 GB or higher


Copy DVD to DVD

Copy DVD to DVD R/RW Disc

123 DVD Clone enables you to copy DVD movies to blank DVD+(-)R/RW discs directly.

1. Launch 123 DVD Clone and then press the "DVD to DVD R/RW" button.

2. Select the source DVD.

Select your DVD drive that contains the movie you want to copy. Normally, the program will auto detect the DVD movie in your DVD drive. If the movie showed in the box is not the one you want, you may reselect it from the drop list.

3. Select Your DVD Burner/Writer.

Normally, the program will auto detect the DVD Burner/writer on your computer. If the burner showed in the box is not the one you want, you may reselect it from the drop list.

You are able to modify the name of the burned DVD in the text box of "Target DVD Volume Label".

4. Select a copy mode.

  • Check-in "Main movie", you will copy main movie only, with special features and extras omitted to save target disc space. In this copy mode, 123 DVD Clone will intelligently identify the main movie title - generally the biggest title.
  • Check-in "Whole disc", you will completely copy all contents of original DVD disc, keeping all the DVD special features, menus, subtitles and audio tracks.

5. Set the output size.

  • Check-in "To DVD5 (4.7GB)", you will copy your DVD movie on a regular DVD-5 (single-layer) disc.
  • Check-in "To DVD9 (8.5GB)", you will copy your DVD movie on a regular DVD-9 (double-layer) disc. Note: The "To DVD9" option is only available when the source DVD is a DVD9 movie. However, we recommend that you shrink it to a DVD-5 disc, which is less cost and the result video quality is almost the same.

6. Time to press Start Now!

Just press the Start Now button and relax.


Copy DVD to Hard Drive

123 DVD Clone enables you to back up DVD movies on your hard drive for future copy or viewing.

1. Launch 123 DVD Clone and then press the "DVD to Hard Drive" button.

2. Select the source DVD.

Select your DVD drive that contains the movie you want to copy. Normally, the program will auto detect the DVD movie in your DVD drive. If the movie showed in the box is not the one you want, you may reselect it from the drop list.

3. Select the target location on hard drive.

Press the [image] button, and then select a suitable location. Dont forget where you put it!

4. Select a copy mode.

  • Check-in "Main movie", you will copy main movie only, with special features and extras omitted to save target disc space. In this copy mode, 123 DVD Clone will intelligently identify the main movie title - generally the biggest title.
  • Check-in "Whole disc", you will completely copy all contents of original DVD disc, keeping all the DVD special features, menus, subtitles and audio tracks.

5. Set the output size.

  • Check-in "To DVD5 (4.7GB)", you will copy your DVD movie on a regular DVD-5 (single-layer) disc.
  • Check-in "To DVD9 (8.5GB)", you will copy your DVD movie on a regular DVD-9 (double-layer) disc. Note: The "To DVD9" option is only available when the source DVD is a DVD9 movie. However, we recommend that you shrink it to a DVD-5 4.7GB, which is less cost and the result video quality is almost the same.

6. Time to press Start Now!

Just press the Start Now button and relax.


Burning DVD from Hard Drive

Burn DVD From Hard Drive

123 DVD Clone lets you to burn DVD movies from DVD-Video folder (VIDEO_TS) on your hard drive easily.

1. Launch 123 DVD Clone and then press the "Hard Drive to DVD" button.

2. Select the source DVD from hard drive.

Press the [image] button, and then select the DVD movie that you want to copy from your hard drive. Please note that 123 DVD Clone is a DVD copy software, it's only able to burn movies in stantard DVD structure. You need to select the VIDEO_TS folder under you DVD movie folder.

3. Select Your DVD Burner/Writer.

Normally, the program will auto detect the DVD Burner/writer on your computer. If the burner showed in the box is not the one you want, you may reselect it from the drop list.

You are able to modify the name of the burned DVD in text box of "Target DVD Volume Label".

4. Time to press Start Now!

Just press the Start Now button and relax.


System Settings

Run the program. Select "System Settings " in the "System" menu.

  • Temporary Folder: When copying a DVD movie to a blank DVD disc, 123 DVD Clone will copy the movie in the temporary folder on your hard drive first. You may change the location by clicking the Browse button.
  • If you don't want to keep the temporary files after the copy is finished, check "Automatically delete temporary files when backup is complete" below, and the program will delete them autmatically.
  • Check "Automatically shut down the PC when backup is complete" and 123 DVD Clone can shut down your computer after copying for convenience.
  • Check "Don't ask me when overwriting existing files" and 123 DVD Clone will automatically overwrite the existing files without asking.


Purchase

Purchase 123 DVD Clone

Registration Benefits

  • A key sent by email to use the software beyond the evaluation period.
  • Instant key delivery!
  • Remove all the limitation in trial version.
  • FREE lifetime upgrade.
  • FREE lifetime and priority email support.
Product | Price | Single user license
123 DVD Clone | US $39.95 | Buy Now
123 DVD Converter | US $34.95 | Buy Now
123 Video Converter | US $29.95 | Buy Now

With Secure Online Ordering you can receive a key via e-mail in a minute! We accept MasterCard / Euro card , Visa, American Express and Paypal.

Alternatively, we support bank transfer /wire transfer, we accept Checks and Money Orders through postal mail, as well as phone order and fax order.

For lastest discount information, please visit http://www.dvdvideotool.com/order.htm.

  • Single-User License:
    A Single-User License permits the purchaser to install the software on a single computer for use by a single user.
  • Multi-User License: Volume discount!
    A Multi-User License provides an inexpensive way for businesses, schools, universities or other work groups to supply their personnel with our software in a cost efficient manner.

Please contact us if

  • you want to buy a multi-user license, or
  • you are a large company and want to buy the Site License.

How Does Registration Key Work?

After you purchase our product, you will receive two emails as soon as your order is processed. The first email will be a receipt confirming your purchase of our product. The second email will contain the registration code necessary to register your copy of our product. For a step-by-step guide on how to enter your registration code, please click here.

If you have any questions about ordering or registration, please do not hesitate to email us at support@dvdvideotool.com. We will be most happy to assist you.


Register

Register 123 DVD Clone

In order to register your copy of 123 DVD Clone, you need to first purchase a license. After purchasing your license, you will receive a confirmation email that contains your registration code. Follow these simple steps to complete the registration.

1. Run the program. Select "How To Register" in the "Help" menu.

2. Copy & Paste the User ID and Registration Code in the email you receive after purchase. Do not type them manually!

3. Click the "Register/Unlock" button. If the input is correct, you'll get a successful message. Restart the program and then you get the full version!

Lost Key? Please write to support@dvdvideotool.com enclosed your order ID, or the email address and name you used for purchasing.


FAQ

Frequently Asked Questions

Copying a DVD movie to a DVD disc is actually a complex process dependent on both the quality of the drive and the quality of the media. A problem with either could affect the quality of the disc - and the integrity of your data. Here you can find some tips and advise.

  • Do you have the latest firmware for your hardware (DVD writer)?

    If you are not sure, check the information on this page: http://www.cdrinfo.com/Sections/Firmware/Home.aspx
  • Did you turn off any anti-virus and other burning applications which might access the CD/DVD units at the same time?

    Note 1: A lot of users reported problems with NAV on some configurations. If you have MMC errors or more, please disable the anti-virus software during the writing process.
    Note 2: A lot of users reported problems with VIA and nVidia low level drivers (i.e. IDE drivers). Sometimes Microsoft certified drivers work better, and sometimes a new version of the drivers from VIA/nVidia can help. Please contact us if you are unsure.
  • Are you using appropriate media for your operation?

    (DVD-R, DVD+R, DVD-RW, DVD+RW, DVD-RAM) Each format is different and can have a different behavior depending on your system. The key to a good backup is to use good media. Check if the media you are using is highly compatible with your hardware. Check this link http://www.dvdrhelp.com/dvdwriters and http://www.dvdrhelp.com/dvdplayers to see what users think about the hardware and media you are using. If you suddenly have problems with MMC errors, please try various media before contacting us.
  • Did you check the surface of the media?

    It is a widespread mistake. Check if the media to read and/or write is clean, scratch-less, not too transparent or damaged. The quality of the surface can greatly influence the overall backup process.
  • Ensure you have sufficient hard-disk space (at least 4.3 GB).
  • Did you use external USB DVD drive?
    If you are using external USB DVD drive, please make sure it is connected to the computer directly without using USB hub.
  • Did you let the system work quietly during the process?
    If you don't have problems, you can interact with your computer of course, but if you have any faulty behaviour, please do not use your system during a read/write operation!
  • Try a different unit.
    Even if you have a reader and a writer, the backup quality highly depends on the hardware. There are no rules about which is the best to use, you will have to try for yourself. If you have a playback problem, try to use your writer for reading first. Some units can be damn slow compared to others. The best manufacturers depending on our experience are Plextor, Lite-on (writers), LG (recent units), and Sony (DVD writers). The most problematic drives are Toshiba, old LG, Pioneer, TDK, and MSI. Of course it doesn't mean it will not work if you are using an unlisted manufacturer or model. It just means we don't know all the models and it depends on your own use of our products.

Q1. What's the limitation in the trial version of 123 DVD Clone?

3-day and 7 uses. The functionality is exactly the same in the trial version and full version.

Q2. Is 123 DVD Clone able to copy protected DVD?

Yes. 123 DVD Clone will auto remove all protections (CSS, RC, RCE and UOPs) while copying. You can freely backup copyright-protected (CSS-encrypted or ARccOS protected) DVD movie and all regions DVD movie.

Q3. The program can't detect my inserted DVD movie, what's wrong with it?

Reload your DVD movie. If it still can't detect your DVD, please try to restart the program after you inserted the DVD disc.

Q4. Why can't I play my DVD+/-RW in my DVD player?

For DVD videos, you'll want to work with DVD+/-R rather than DVD+/-RW because you may not be able to play DVD+/-RW discs in normal DVD players. If you insist to burn to DVD+/-RW, DVD+RW is recommended as DVD-RW is less stable.

For more infomation about DVD media, you may visit http://www.videohelp.com/dvdmedia.

Q5. What are the difference between DVD5 and DVD9?

DVD5: Cheap and popular. Single side, single layer. 4.7 gigabyte capacity, 2 hours and 15 minutes MPEG-2 viewing time.
DVD9: Expensive. Single side, dual layer. 8.5 gigabyte capacity, 4 hours MPEG-2 viewing time.

Q6. After a clone process is completed, why can't I start it over again?

Some burning drivers do not come back to the "Ready" status after they processed large amounts of data (DVD). In such cases, your computer needs to be restarted before you can start it over.

Q7. Windows hanged while burning DVD, what's wrong?

Make sure that no other program that accesses CD/DVDs uses the AIN (Auto-Insert Notification) function during the burning process. If this function is activated, the DVD in burning process may not be finalized correctly. In the worst case, the operating system will hang. We strongly recommend that you de-activate AIN:

Windows 98/ME:

1) Open the 'Control Panel' and click on 'System'.
2) Select 'Device Manager' tab.
3) Click on the CD-Rom icon.
4) For every CD/DVD device in the list, do the following:

  • Select the Device.
  • Select 'Settings'.
  • Enable 'Disconnect'.
  • Enable 'Sync Data Transfer'.
  • Disable 'Auto Insert Notification'.
  • Enable 'DMA' (if available).
  • Click on 'OK'.

5) Repeat #4 for each device.
6) Reboot the system for settings to take effect.

Windows NT4/2000/XP/2003 Settings:

Windows NT4 must have Service Pack 6 installed.

Set the following registry value to disable Auto-Insert Notification with RegEdit.exe (Open the windows Start menu > select Run > enter regedit > click OK): HKEY_LOCAL_MACHINE/SYSTEM/CurrentControlSet/Services/Cdrom/Autorun=0

Q8. Why can't I use the DVD drives installed in the computer?

You may not have security rights to use the DVD drives. To give access rights to a non-administrative user, please follow the instructions.

1. Open 'Control Panel' and click on 'Administrative Tools'.
2. Double click on 'Local Security Policy'.
3. Double click on 'Security Options'.
4. Double click on 'Restrict CD-ROM access to locally logged-on users only'.
5. Click on Enabled.

Note: Currently DVD access is not possible for users with Non-Administrative rights for Windows XP Home Edition. This limitation does not apply to the Windows XP Professional Edition.

Q9. Would other software conflict with 123 DVD Clone?

- Some packet writing software will constantly talk to your CD/DVD writer, and can cause a number of issues while our program try to burn a DVD. Please disable these software if you experience problems. Well known packet writing software includes: InCD,Veritas Record Now, DLA, B's Clip, DirectCD, and InstantRead/InstantWrite.

- Some anti-virus software can cause errors while burning. If you experience problems while burning, you can disable the software temporarily by right clicking on the icon in the lower right side of the task bar. When the burn is complete, the software can be reactivated. Well known anti-virus software includes: McAfee virusscan and Norton AntiVirus.


Contact

Contact Us

Visit Our Web Site:

For company news, public relations contacts, and other general information, please visit http://www.dvdvideotool.com.

Sales:

For purchasing information of our products, please mail to sales@dvdvideotool.com.

Technical Support:

By purchasing 123 DVD Clone, you will receive ongoing, preferential treatment by our technical support team, should the need arise! Please contact us by email at support@dvdvideotool.com.

Feedback:

If you have any comments or concerns about 123 DVD Clone, please direct them to webmaster@dvdvideotool.com. Your feedback is important to us in order to get an idea of how to make 123 DVD Clone a better product for you. Many of 123 DVD Clone's features and significant portions of 123 DVD Clone's interface have been heavily influenced by comments from users. So if you have a good idea for a new feature, or a better way of doing something, please drop us a note.